/*
 *  idispids.h  Internet dispatch identifiers
 *
 * =========================================================================
 *
 *                          Open Watcom Project
 *
 * Copyright (c) 2004-2010 The Open Watcom Contributors. All Rights Reserved.
 *
 *    This file is automatically generated. Do not edit directly.
 *
 * =========================================================================
 */

#ifndef _ENABLE_AUTODEPEND
 #pragma read_only_file;
#endif

#ifdef __cplusplus
extern "C" {
#endif

/* Additional ambient property dispatch identifiers */
#define DISPID_AMBIENT_OFFLINEIFNOTCONNECTED    (-5501)
#define DISPID_AMBIENT_SILENT                   (-5502)

#ifdef __cplusplus
} /* extern "C" */
#endif
